Delete all subtitles

DELETE/media/v1/projects/{projectId}/videos/{videoId}/subtitles

Deletes all subtitles for a video.

Authorization<token>

In: header

Path Parameters

projectId*string

Project ID

videoId*string

Video ID

Response Body

200application/json

OK

type: unknown

{
  "$ref": "#/components/schemas/videosv1.DeleteResult",
  "$ref-value": {
    "properties": {
      "deleted": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      }
    },
    "type": "object"
  }
}
curl -X DELETE "https://api.rixl.com/media/v1/projects/string/videos/string/subtitles"

OK

application/json

{
  "$ref": "#/components/schemas/videosv1.DeleteResult",
  "$ref-value": {
    "properties": {
      "deleted": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      }
    },
    "type": "object"
  }
}